refdb
Prev | Chapter 12. The application server | Next

## Name

refdb, refdb.sh — refdbd startup script

## Synopsis

`refdb` `start` | `stop` | `restart` | `force-reload`

## Description

refdb is a wrapper script for refdbd(1) to be used as a rc(8) or init(8) control script. The script is called refdb.sh on BSD-style systems. See the documentation of your system how to integrate refdb into the start process to run refdbd(1) automatically as a daemon.

## Options

start

  Starts the refdbd(1) daemon

stop

  Stops the refdbd(1) daemon

restart

  Restarts the refdbd(1) daemon

force-reload

  Causes the refdbd(1) daemon to read its configuration file

## See also

RefDB (7), refdbd (1) refdbctl (1).

RefDB manual (local copy) <prefix>/share/doc/refdb-<version>/refdb-manual/index.html

RefDB manual (web) <http://refdb.sourceforge.net/manual/index.html>

RefDB on the web <http://refdb.sourceforge.net/>

## Author

refdb was written by Markus Hoenicka <markus@mhoenicka.de>.

Prev | Up | Next
refdbd | Home | refdbsru